.pages-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 80px;
}
.not-banner .pages-banner-img-box{
    display: none;
}
.pages-main-bg{
    height: 100%;
    height: 300px;
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    justify-content:center;
    align-items:center;
}
.pages-banner-slong{
    width: 100%;
    display: block;
    z-index: 5;
    pointer-events: none;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: 6px;
    transform: skewX(-10deg);
    font-family: 'Roboto',"微軟正黑體";
}
.pages-banner-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: 2;
    pointer-events: none;
    background-color: #000;
}
@media only screen and (max-width: 1000px){
    .pages-banner-box {
        margin-top: 70px;
    }
}